مشکل من در "کنتاکت"

شروع موضوع توسط Fate changed ‏24/5/11 در انجمن آرشیو مطالب قدیمی

تاپیک مشکل من در "کنتاکت" تالار آرشیو مطالب قدیمی در persian-music.org.

  1. Fate changed

    Fate changed Banned

    تاریخ عضویت:
    ‏1/8/10
    ارسال ها:
    724
    محل سکونت:
    esf
    امتیازات:
    +49 / 0 / -0
    نرم افزار:
    cubase
    دوستان من چند تا سوال دارم در این باره کنتاکت...

    اول اینکه استفاده از کنتاکت نیاز به سیستم خیلی بالا داره؟ (رم من 2 و سی پی یو هم دو هسته ای 2.5)

    دوم اینکه موقع نصب این پیام را میده...
    برای مشاهده لینکها در این بخش از سایت می بایست ثبت نام کنید

    سوم اینکه این پیام را میده و نصب نمیشه، ولی فایل dll که توی کراک هست را وقتی توی پوشه VSTi کپی میکنم، برنامه اجرا میشه ولی مشکل درست میکنه، مثلا یه صدا را دیگه قطع نمیکنه...!!!

    اگه دوستان لطف کنن و کمکم کنن، خیلی بهش نیاز دارم...
     
  2. farazsa

    farazsa عضو سایت

    تاریخ عضویت:
    ‏22/11/10
    ارسال ها:
    17
    محل سکونت:
    تهران
    امتیازات:
    +6 / 0 / -0
    نرم افزار:
    سلام.
    این اروری که میده احتمالا به خاطر اینه که شما دارین یکی از آپدیت های کنتاکت رو نصب می کنین (مثلا نسخه 4.2).شما اول باید نسخه کامل شماره 4 رو نصب کنین بعد آپدیت رو.
    احتمالا مشکل سوم هم به خاطر همین مورد باشه.
    در ضمن: اجرای خود کنتاکت (بدون اجرای سمپل) نیاز به سیستم بالایی نداره ولی بسته به سمپلی که اجرا می کنین رم بیشتری میخواد.
     
  3. Fate changed

    Fate changed Banned

    تاریخ عضویت:
    ‏1/8/10
    ارسال ها:
    724
    محل سکونت:
    esf
    امتیازات:
    +49 / 0 / -0
    نرم افزار:
    cubase
    نسخه ای که من الان دارم 4.1.1 هست، و سمپلی هم که میخوام استفاده کنم Garritan.Stradivari.Solo.Violi هست، میشه بگید باید برای رفع مشکلم دقیقا چی کار کنم...
     
  4. Fate changed

    Fate changed Banned

    تاریخ عضویت:
    ‏1/8/10
    ارسال ها:
    724
    محل سکونت:
    esf
    امتیازات:
    +49 / 0 / -0
    نرم افزار:
    cubase
    دوستان گلم، من خیلی به این برنامه نیاز دارم خواهش میکنم منا راهنمایی کنید، من نمیدونم چی دانلود کردم؟؟؟!!! ببینید همینه؟

    برای مشاهده لینکها در این بخش از سایت می بایست ثبت نام کنید
     
  5. Behrouz Paygan

    Behrouz Paygan Gold User

    تاریخ عضویت:
    ‏16/11/09
    ارسال ها:
    1,485
    جنسیت:
    مرد
    محل سکونت:
    Toronto
    امتیازات:
    +1,065 / 0 / -1
    نرم افزار:
    cubase, logic, protools
    این که شما دانلود کردید احتمالا اپدیت محصول هست البته فایل kontakt 4 4.1.1 رو اجرا کنید اگر موقع نصب ارور ورژن قبلی رو نداد یعنی میتونید ازش استفاده کنید ... اگر نصب شد بعدش توی فولدر crack 2 تا فایل هست یکی dll و یکی exe فایل اول رو با فایلی که توی هاردتون به عنوان vst نصب کردین جایگذین کنید و فایل دوم رو با جایی که ورژن Standalone برنامه رو نصب با فایل همنام جایگذین کنید و تمام.
     
  6. Fate changed

    Fate changed Banned

    تاریخ عضویت:
    ‏1/8/10
    ارسال ها:
    724
    محل سکونت:
    esf
    امتیازات:
    +49 / 0 / -0
    نرم افزار:
    cubase
    نه استاد !!! نصب نمیشه... این ارور را میده!!!
     

    فایل های ضمیمه:

    • مشکل من در
      Untitled.jpg
      اندازه فایل:
      25.4 KB
      نمایش ها:
      3
  7. Behrouz Paygan

    Behrouz Paygan Gold User

    تاریخ عضویت:
    ‏16/11/09
    ارسال ها:
    1,485
    جنسیت:
    مرد
    محل سکونت:
    Toronto
    امتیازات:
    +1,065 / 0 / -1
    نرم افزار:
    cubase, logic, protools
    خوب پس این آپدیتش هست شما اول باید کانتکت 4 رو نصب کنید و بعد با این آپدیتش کنید
     
بارگذاری...